根据您所使用的版本,在 Workspace ONE Access 升级或 Citrix 产品升级后,可能需要进行其他配置。如果从 Citrix 6.5 升级到 7.x 或更高版本,则必须重新配置与 Workspace ONE Access 的集成,包括在 Workspace ONE Access 控制台中设置新的虚拟应用程序集合。

要升级 Integration Broker,您必须卸载旧版本,然后安装新版本。

要重新安装 Citrix 接收器,请参阅 Citrix 文档。